<!--
    Exercise:
Use the correct HTML elements to make a description of each term in the description list.

<dl>
  <dt>Coffee</dt>
  
______
- black hot drink
_______

  <dt>Milk</dt>
  
_____
- white cold drink
_____

</dl>
-->

<dl>
  <dt>Coffee</dt>
  
<dd>
- black hot drink
</dd>

  <dt>Milk</dt>
  
<dd>
- white cold drink
</dd>

</dl>